22 Ноября 2017, 14:06:29

Автор Тема: IPB 3.1.4 :(  (Прочитано 10597 раз)

0 Пользователей и 1 Гость просматривают эту тему.

aXE364

  • Гость
IPB 3.1.4 :(
« : 25 Сентября 2011, 11:43:25 »
Решил обновить я с ipb 2.3.6 на 3.1.4 все ок, кодировку не смог поменять :( (в mysql не заходило)
вообшем я установил его как то и когда на форум захожу выскакивает ошибка

wm-android.ru ошибка базы данных
 Возникла ошибка при работе с базой данных.

 К сожалению, на данный момент из-за технических проблем с базой данных, форум не может обработать ваш запрос. О проблеме уже сообщено администрации форума.

 Приносим свои извинения за причиненные неудобства.

 Вы можете попробовать обновить страницу нажав сюда

 «Вернуться на главную

Оффлайн Caladon

  • Администраторы
  • Ветеран
  • *****
  • Сообщений: 1 350
  • Репутация: 76
  • Пол: Мужской
Re: IPB 3.1.4 :(
« Ответ #1 : 25 Сентября 2011, 13:50:39 »
Сначала внимательно читаем новость в блоге ИО. После прочтения понимаем, что решать проблему больше не нужно!
Нет IPB 3 - нет проблемы)
Боец невидимого фронта.

>>> правила хостинга <<<
>>> раздача брошенных сайтов <<<

aXE364

  • Гость
Re: IPB 3.1.4 :(
« Ответ #2 : 25 Сентября 2011, 14:15:37 »
а как другие тут остунавили форум? :) уж оч хочется , а то 2.3.6 очень много проблем

Kutlymurat

  • Гость
Re: IPB 3.1.4 :(
« Ответ #3 : 26 Сентября 2011, 19:35:57 »
Есть XenForo например, достойная замена...

Оффлайн demius

  • Ветеран
  • *****
  • Сообщений: 533
  • Репутация: 57
  • Пол: Мужской
  • Веб-дизайнер
    • Магазин-аукцион шаблонов для DLE
Re: IPB 3.1.4 :(
« Ответ #4 : 26 Сентября 2011, 20:30:38 »
Есть XenForo например, достойная замена...

+1

Сам пользуюсь, всем  советую XenForo  :good:
http://dle-templates.ru - Платные шаблоны DLE

aXE364

  • Гость
Re: IPB 3.1.4 :(
« Ответ #5 : 27 Сентября 2011, 12:50:57 »
а как тогда с ipb 2.3.6 сообшения перекинуть в XenForo ? :)

Kutlymurat

  • Гость
Re: IPB 3.1.4 :(
« Ответ #6 : 30 Сентября 2011, 11:26:39 »
Цитировать
а как тогда с ipb 2.3.6 сообшения перекинуть в XenForo ?
А как укусить себя в спину?

Depealene

  • Гость
Re: IPB 3.1.4 :(
« Ответ #7 : 30 Сентября 2011, 12:47:43 »
Axe364 в Мусквель добавь запрос :  ALTER DATABASE здесь надо указать свою базу DEFAULT CHARACTER SET utf8 COLLATE utf8_unicode_ci;

aXE364

  • Гость
Re: IPB 3.1.4 :(
« Ответ #8 : 30 Сентября 2011, 15:51:09 »
делал до установки ipb - непомогло

Kutlymurat

  • Гость
Re: IPB 3.1.4 :(
« Ответ #9 : 30 Сентября 2011, 21:58:20 »
« Последнее редактирование: 30 Сентября 2011, 22:00:28 от Kutlymurat »

G.M.S

  • Гость
Re: IPB 3.1.4 :(
« Ответ #10 : 05 Ноября 2011, 00:59:47 »
пусть и не по теме,но жаль что запретили версии 3х,стояла 3.0.5-быстрая,удобная,а хавала как и 2.3.5 (тормоза и проблемы на ио начались как раз с 3.1.4)

aXE364

  • Гость
Re: IPB 3.1.4 :(
« Ответ #11 : 05 Ноября 2011, 17:10:47 »
да и IPB 2.3.6 уже хватает :) вот какой форум сделал :D http://forum.wm-android.ru/
все что хотел уже сделал ) правда сообщения не удалось восстановить :(